Subject: Fw: IP address change
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Fri, 10 Nov 2017 12:26:31 -0500

Flowroute Support EmailHello Jeremy.
This is the response I got from Flowroute.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Flowroute Support 
Sent: Friday, November 10, 2017 11:36 AM
To: [email-masked] 
Subject: Re: IP address change

__________________________________
<!--[endif]-->  
                     Ticket: 375344    
                  Status: Pending     

     
     
      Type your response ABOVE this line  
                   
                  Larry V. Flowroute

                  Hi Michael,

                  If you are using SIP based authentication then you would not need to make any changes to your Flowroute account. Your PBX will reach out to our servers for a new registration and that will be it. If you are using IP based authentication (the method we highly recommend) then you would need to change your account settings to reflect the new IP. I just checked your account and it does appear you are using IP based authentication so you would need to check your allowed outbound IP list and replace any reference to the old IP with the new one, and the same thing with any inbound routes that used that IP.

                  Hopefully that makes sense. If you have further questions do not hesitate to reach out and I will be glad to help.

                  Larry V. 
                  Customer Success

                   
                  [email-masked]
                 
                  Hello.
                  We are in the process of moving our servers from an off-site location to our physical location. When this is done, our IP addresses will change. I need to find if what is needed on your end once this transition is done. We no longer have an IT person on staff and are outsourcing that segment of our business. If needed, we can arrange contact with the contracted company staff. Please let me know the proper coarse of action needed to keep our service uninterrupted. Please feel free to contact via phone if you would like to speak with me in person at 517-321-4144 X355.
                  Thank you!

           

     
            This message was sent to [email-masked] in reference to Ticket #375344

     
            Copyright 2016 Flowroute Inc.
            All rights reserved. FLOWROUTE and the swirl design logo are trademarks of Flowroute Inc.
            Flowroute Inc. | 1218 3rd Ave | Seattle, WA 98101  

[[0c03dbce8cbbcf31c448476843cf75e1ad32f7fd-1075651548]]